@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
text-shadow: 0px 0px;
text-transform: none;
color: #FFFFFF;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
@font-face {
    font-family: 'Swis721BTRoman';
    src: url('../fonts/swz721n.eot');
    src: url('../fonts/swz721n.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721n.woff') format('woff'),
         url('../fonts/swz721n.ttf') format('truetype'),
         url('../fonts/swz721n.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Swis721BlkCnBTBlack';
    src: url('../fonts/swz721kc.eot');
    src: url('../fonts/swz721kc.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721kc.woff') format('woff'),
         url('../fonts/swz721kc.ttf') format('truetype'),
         url('../fonts/swz721kc.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
body { background:#042b45; font-family:'Swis721BTRoman', Arial, Helvetica, sans-serif; font-size:12px;}
.clearfix {clear:both; height:1px;}
#head-bg {width:100%; background:#024b71 url(../images/head-bg.jpg) repeat-x;}
#head-bg #header {width:990px; margin:0 auto;}
#head-bg #header .logo {width:490px; margin:30px 0 10px 20px; float:left; position:relative;}
#head-bg #header .contact{width:300px; margin:0; float:right; position:relative; font-size:17px; color:#ffffff; padding:30px 0 0 0; font-family:'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif;}
#head-bg #header .contact p{margin:0; padding:0; display:block; line-height:20px;}
#head-bg #header .contact a{color:#ffffff; text-decoration:none;}
#head-bg #header .contact a:visited{color:#ffffff; text-decoration:none;}
#head-bg #header .contact a:hover{color:#ffffff; text-decoration:none;}
#nav-bg {background:#ffb802 url(../images/nav-bg.jpg) repeat-x; width:100%;}
#nav-bg #nav {width:990px; margin:0 auto;}
#nav ul{margin:0; margin-left:30px;}
#nav ul li{font-size:19px; font-weight:bold; color:#000000; line-height:30px; list-style:none; float:left; padding:2px 30px 0 0}
#nav ul li a {color:#000000; text-decoration:none; font-family:'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif; letter-spacing: -1px;}
#nav ul li a:visited {color:#000000; text-decoration:none;}
#nav ul li a:hover {color:#000000; text-decoration:none; text-shadow: 0px 0px 40px rgba(150, 150, 150, 1);}
#nav ul li .drop {
position:absolute;
z-index:1000;
width:150px;
background:#FEC107 ;
padding:0 10px;
color:#000000;
text-decoration:none;
font-family:'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif;
letter-spacing: -1px;
margin: 2px 0 0 0px;
display:none; line-height:30px;
font-size:17px;
height:33px;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}
#nav .drop a {color: #000000; text-decoration:none;}
#nav ul li:hover .drop {display:block;}
#banner-home {width:100%; background: #243c53 url(/images/lending-consultation1.jpg) top left no-repeat; margin:0; padding:80px 0 20px 0; }
#banner-home #introbox {width:990px; margin:0 auto; }
#banner-home #introbox #box-bg{ background: url(../images/trans-bg.png) repeat; border: 1px solid #4e78a4; margin:0px 50px 0px 50px;}
#banner-home #introbox #box{ margin:0;}
#banner-home #introbox #box #left { float:left; width:55%; position:relative; margin:0px 0 0 20px;}
#banner-home #introbox #box #left p{margin:10px 0; font-family:'Swis721BTRoman', Arial, Helvetica, sans-serif; font-size:14px; color:#eeeeee; line-height:17px;}
#banner-home #introbox #box #left ul{margin:20px 30px 0 0; padding:0; float:left; position:relative;}
#banner-home #introbox #box #left ul li{font-family:'Swis721BTRoman', Arial, Helvetica, sans-serif; font-size:14px; color:#eeeeee; line-height:19px; list-style:none; background: url(../images/list-icon.png) 0px 5px no-repeat; padding-left:20px;}
#banner-home #introbox #box #left ul li a{color:#eeeeee; text-decoration:none;}
#banner-home #introbox #box #left ul li a:visited{color:#eeeeee; text-decoration:none;}
#banner-home #introbox #box #left ul li a:hover{color:#eeeeee; text-decoration:none;}
#banner-home #introbox #box #right{float:right; width:35%; position:relative; margin:0px 20px 0 20px; padding:35px 0}
#banner-home #introbox #box #right p{margin:0; padding:0; line-height:3px;}
#banner-home #introbox #box h1{ font-family:'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif; font-size:36px; color:#ffffff; line-height:28px; padding:30px 0 0 0px;}
#banner-home #introbox #box h2{ font-family:'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif; font-size:14px; color:#f8aa01; line-height:28px; padding:0px 0 0 0px;}
#ship { position:absolute; width:360px; height:240px; top:150px; left:330px;}
#yellow { background: url(../images/yellow-bg.png) top left;}
#banner-inside {
width: 100%;
background: #243c53 url(../images/lending-consultation.jpg) top left no-repeat;
margin-left:auto;
margin-right:auto;
background-position:center;
background-repeat:no-repeat;
padding-top: 150px;
padding-right: 0;
padding-left: 0;
padding-bottom: 150px;
border-bottom: 1px solid #4e78a4;
}
#banner-inside .base{ width:990px; margin:0 auto;}
#banner-inside #introbox {
width: auto;
margin: 0;
}
#banner-inside #introbox #box-bg{
background: url(../images/trans-bg.png) repeat;
border: 1px solid #4e78a4;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;
min-width: 0px;
width: auto;
padding-right: 175px;
padding-left: 0px;
}
#banner-inside #introbox #box{ margin:0;}
#banner-inside #introbox #box #left { float:left; width:55%; position:relative; margin:0px 0 0 20px;}
#banner-inside #introbox #box #left p{margin:10px 0; font-family:'Swis721BTRoman', Arial, Helvetica, sans-serif; font-size:14px; color:#eeeeee; line-height:17px;}
#banner-inside #introbox #box #left ul{margin:20px 0; padding:0;}
#banner-inside #introbox #box #left ul li{font-family:'Swis721BTRoman', Arial, Helvetica, sans-serif; font-size:14px; color:#eeeeee; line-height:19px; list-style:none; background: url(../images/list-icon.png) 0px 5px no-repeat; padding-left:20px;}
#banner-inside #introbox #box #left ul li a{color:#eeeeee; text-decoration:none;}
#banner-inside #introbox #box #left ul li a:visited{color:#eeeeee; text-decoration:none;}
#banner-inside #introbox #box #left ul li a:hover{color:#eeeeee; text-decoration:none;}
#banner-inside #introbox #box #right{float:right; width:35%; position:relative; margin:0px 20px 0 20px; padding:35px 0}
#banner-inside #introbox #box #right p{margin:0; padding:0; line-height:3px;}
#banner-inside #introbox #box h1{
font-family: 'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif;
font-size: 36px;
color: #ffffff;
line-height: 28px;
padding: 30px;
text-align: left;
}
#banner-inside #introbox #box h2{ font-family:'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif; font-size:12px; color:#f8aa01; line-height:20px; padding:0px 0 0 0px;}
.robotic { display: none; }
#container{width:990px; margin:0 auto;}
#container #contents {width:990px; margin:0 auto;}
#container #left-nav {width:280px; margin:20px 0 20px 20px; float:left; border: 1px solid #0a3a5a; padding:20px; background: #0a3a5a;}
#container #left-nav p.names {font-size:14px; font-weight:bold; color:#000000; margin:10px 0 5px 0;}
#container #left-nav input[type="text"] { border:1px solid #042b45; padding:5px; color:#000000; background:#FFFFFF; width:100%; outline:0;}
#container #left-nav textarea { border:1px solid #042b45; padding:5px; color:#000000; background:#FFFFFF; width:100%; height:60px; outline:0;}
#container #left-nav input[type="submit"] {background:#0091C4; padding:10px 30px; margin:20px 0 0 0; outline:0; border-radius:5px; color:#000000; border:0; font-size:16px; font-weight:bold; cursor:pointer;}
#container #rightside {width:570px; margin:20px 20px 20px 0px ; float:right; border: 1px solid #0a3a5a; padding:20px; }
#container #rightside input[type="submit"] {background:#0091C4; padding:10px 30px; margin:20px 0 0 0; outline:0; border-radius:5px; color:#ffffff; border:0; font-size:16px; font-weight:bold; cursor:pointer;}
#container h2{
font-family: 'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif;
font-size: 18px;
color: #f8aa01;
line-height: 20px;
padding: 0px 0 0 0px;
}
#container #rightside p{
color: #FFFFFF;
margin: 5px 0px;
padding: 0px;
font-size: 14px;
line-height: 19px;
text-align: justify;
}
#container #phptext {
color: red; width:570px; margin:20px 20px 20px 0px ; float:right; border: 1px solid #0a3a5a; padding:20px;
}
#container #phptext input[type="submit"] {background:#0091C4; padding:10px 30px; margin:20px 0 0 0; outline:0; border-radius:5px; color:#FFFFFF; border:0; font-size:16px; font-weight:bold; cursor:pointer;}
#container h2{
font-family: 'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif;
font-size: 18px;
color: #f8aa01;
line-height: 20px;
padding: 0px 0 0 0px;
}
#container #phptext p{
color: #DC143C;
margin: 5px 0px;
padding: 0px;
font-size: 14px;
line-height: 19px;
text-align: justify;
}
#container #rightside p.r { text-align:right;}
#container #left-nav p.r { text-align:right;}
#rightside ul{ margin:0; padding:0 0 0 20px;}
#rightside li{color:#FFFFFF;margin:5px 0px ; padding:0px; font-size: 14px; line-height:19px; text-align:justify; list-style:disc;}
.wrp {width:990px; margin:0 auto;}
#punchline{padding-left:100px; }
h2 {
font-family: 'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif;
font-size: 30px;
color: #ffffff;
padding: 20px 0;
letter-spacing: 0px;
text-align: center;
}
h3 {font-family:'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; padding:5px 0;}
#contactus{ position:absolute; width:262px; height:191px; margin:-100px 0 0 0; z-index:1000;}
#footer {
width: 990px;
margin: 0 auto 30px auto;
padding-top: 0px;
padding-right: 0;
padding-left: 0;
padding-bottom: 0px;
}
#footer #address{
float: left;
width: 990px;
top: 0px;
}
#footer #address p{
margin: 14px 0 10px 100px;
font-size: 12px;
color: #ffffff;
text-align: left;
}
#footer #follow {float:right; width:30%;}
#footer #follow .fl{
float: left;
font-size: 18px;
color: #ffffff;
padding-top: 6px;
width: 40%;
font-family: 'Swis721BlkCnBTBlack', Arial, Helvetica, sans-serif;
}
#footer #follow .img{
float: right;
padding: 0;
width: 60%;
}
#footer .rights{
padding: 0;
font-size: 11px;
color: #FFFFFF;
text-align: right;
margin-top: -25px;
margin-right: 660px;
}